#!/usr/bin/env python

"""XmlTools setup script"""

from distutils.core import setup

if __name__ == '__main__' :
    setup(name="xmltools",
          version= "1.3.7",
          licence="GPL",
          description = "High level xml tools for Python",
          author = "Alexandre Fayolle",
          author_email="Alexandre.Fayolle@logilab.fr",
          url = "http://www.logilab.org/xmltools",
          packages=['logilab','logilab.xmltools'],
          long_description = "Python XmlTools is a set of high level tools to help using XML in python. It relies heavily on the PyXml project and on 4Suite to access XML ressources. Right now it features two pyGTK widgets: XmlTree and XmlEditor, which can respectively display and edit an XML document in a graphical fashion."
          )
      
